com.snowflake.client.core

## Class AssertUtil

- java.lang.Object
- - com.snowflake.client.core.AssertUtil

    public class AssertUtil
    extends Object

Created by jhuang on 1/27/16.

### Constructor Summary

Constructors
Constructor and Description
`AssertUtil()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AssertUtil

    public AssertUtil()